<?php
include("sess_check.php");


$id_penduduk = $_POST['id_penduduk'];
$id_kelurahan = $_POST['id_kelurahan'];
$id_status = $_POST['id_status'];
$keterangan = $_POST['keterangan'];
$tanggal = $_POST['tanggal'];


$sql = "INSERT INTO belumnikah(id_penduduk,id_kelurahan,id_status,keterangan,tanggal)
		  VALUES('$id_penduduk','$id_kelurahan','$id_status','$keterangan','$tanggal')";
$ress = mysqli_query($conn, $sql);
if ($ress) {
	echo "<script>alert('Surat Keterangan Belum Nikah Berhasil di tambahkan');</script>";
	echo "<script type='text/javascript'> document.location = 'skstatus.php'; </script>";
} else {
	echo ("Error description: " . mysqli_error($conn));
	echo "<script>alert('Ops, terjadi kesalahan. Silahkan coba lagi.');</script>";
	echo "<script type='text/javascript'> document.location = 'skblmnikah_edit.php'; </script>";
}
